﻿using Dto;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TestAPI.Extensions
{
    class LessonIdEqualityComparer : EqualityComparer<LessonDTO>
    {
        public override bool Equals(LessonDTO x, LessonDTO y)
        {
            return x.Id == y.Id;
        }

        public override int GetHashCode(LessonDTO obj)
        {
            return obj.Id;
        }
    }
}
